@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@200;300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;700&display=swap');




.blue {
    color: #5680ff;
}
.red-bg {
    background-color: #993321;
}
.green {
    color: #2b7539;
}
.olive_bg {
    background: #768975;
}
.tox-promotion, .tox-menubar, .tox-statusbar{
    display: none !important;
}

.product_line_form img {
    height: auto!important;
}
.bg-white {
    background-color: #fff;
}

.bg-white .yellow-background{
    background-color: #ffe402;
}

div#cke_notifications_area_description {
    display: none !important;
}
.cke_screen_reader_only {
    display: none ! IMPORTANT;
}

.bg-white .yellow-background ul{
    font-size: 20px;
}

img.default-image{
    max-width:200px;
}

.min-height{
	min-height: 400px;
}

a.uk-button.uk-button-primary.send-email {
    background: #79b801 !important;
}

body {
  font-family: 'Roboto Slab', serif!important;
  color:#333;
  
}

.library_dropdown {
    margin-top: 15px;
}

.library-content-page div.title {
    font-weight: 500;
    color: #000;
    margin-top: 18px;
    margin-bottom: 2px;
}

.main-site-body .product-interest-page li a.switcher-button {
    display: inline-block;
    background: #ffe402;
    background-color: #ffe402;
    padding: 10px;
    color: #000;
    transition: ease-in-out all .2s;
    font-size: 16px;
    font-weight: 500;
}

.main-site-body .product-interest-page h2.brown {
    color: #a6643a;
}

.main-site-body .product-interest-page img {
    text-align: center;
    display: inline-block;
}

.main-site-body .product-interest-page p {
    line-height: 26px;
}

.main-site-body .product-interest-page p.notice {
    color: #bfbcbc;
}

.main-site-body .product-interest-page li a.product-active {
    background: #666666 !important;
    color: #fff;
    text-decoration: none;
}


.main-site-body .product-interest-page li a.switcher-button:hover {
    background: #666666;
    color: #fff;
    text-decoration: none;
}

.mailing-list-buttons a{
    background-color: #999 !important;
}

.mailing-list-buttons a.active-button{
    background-color: #4E6675 !important;
}

.library-content-page .uk-card-media-top {
    padding-top: 25px;
    padding-right: 50px;
    padding-left: 50px;
    background: #f2f2f2;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.library-content-page .uk-card-media-top img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.library-content-page .uk-card.uk-card-default {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.library-content-page h2 {
    font-size: 21px;
    color: #000;
}

div.library_dropdown a:hover {
    text-decoration: none;
    background: #222;
    color: #fbe608;
}


div.library_dropdown a {
    text-align: center;
    background: #fbe608;
    color: #000;
    padding: 7px 15px;
    border-radius: 2px;
}

.library-page th {
    padding-bottom: 10px;
    color: #000;
    font-weight: 500;
    font-size: 15px;
}
a.uk-button.uk-button-secondary.no-pro-member {
    background: #32d296;
}
.library-page th {
    padding-bottom: 10px;
}

.upper-caps{
    text-transform:uppercase;
}

.StripeElement {
    background-color: white;
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}
.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
    border-color: #fa755a;
}
.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}

a.no-pro-member.uk-label-success, a.no-pro-member.uk-label-success:hover {
    text-decoration: none !important;
    font-size: 17px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 5px;
    color:#FFF !important;
}
.library-page td a {
    color: #000;
}
.library-page thead {
    border-bottom: 1px solid #fa892b;
}
.library-page td {
    padding-top: 5px;
    padding-bottom: 5px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab', serif!important;
}
.ebook-description em {
    color: #333;
}
.navbar-custom-frst h1 {
    margin-bottom: 0px !IMPORTANT;
    padding-bottom: 0px !important;
}
.business-capture-page .uk-card-body.uk-text-center {
    padding-left: 20px;
    padding-right: 20px;
}
img.i-stock{
    width:100%;
} 

img.pages-image {
    max-height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

ul#reserve_call_switcher {
    display: none;
}
.black_bg {
    background: #222;
}

.lead-update-form h5{
    font-weight: 600;
}
ul.wise-menu h4 {
    color: #79b801;
    margin-top: 10px;
}
.reserve-call-modal .uk-modal-body {
    background: #ffe402;
    padding: 0px;
    padding-left: 50px;
    padding-right: 50px;
}

a.custom-email-button{
    font-size: 12px;
    text-transform:capitalize;
}

.reserve-call-modal .header {
    padding: 5px;
    height: 70px;
    background: #252525;
    border-bottom: 4px solid #ffe402;
}

.reserve-call-modal li .data {
    background: #fff;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
}

.reserve-call-modal li .data h3 {
    margin-bottom: 28px;
    color: #252525;
    font-size: 34px;
}

.reserve-call-modal li .select-buttons {
    background: #fff;
    padding-bottom: 20px;
    padding-right: 30px;
} 

.reserve-call-modal .ui-datepicker .ui-widget-header {
    border: none;
    background: #ffe402;
    border-radius: 0;
}

.reserve-call-modal .ui-datepicker tbody tr:first-child td {
    margin-top: 5px;
}

.reserve-call-modal .ui-datepicker td a, .reserve-call-modal .ui-datepicker td span {
    border: none !important;
    background: none !important;
    color: #1A865F !important;
    text-align: center !important;
    height: 32px;
    line-height: 2;
}

.reserve-call-modal .ui-datepicker td a.ui-state-active {
    color: #FFF !important;
    font-weight: bold !important;
    background: #3DD481 !important;
    border-radius: 50px;
    width: 22px;
    height: 22px;
    line-height: 1.3;
    margin: 4px;
}

.reserve-call-modal .appointment-time-row .time-slot .select-time:hover {
    font-weight: bold;
    background-color: #CAEDF3;
    cursor: pointer;
}

.reserve-call-modal .appointment-time-row .time-slot ul {
    list-style:none;
}

.appointment-modal-form .uk-input{
    padding: 0 !important; 
    border: none !important;
    border-radius: 0 !important;
    -webkit-appearance: none !important;
    -webkit-box-shadow: inset 0 -1px 0 #ddd !important;
    box-shadow: inset 0 -1px 0 #ddd !important;
    font-size: 16px !important;
}

.appointment-modal-form .uk-select{
    padding: 0 !important; 
    border: none !important;
    border-radius: 0 !important;
    -webkit-appearance: none !important;
    -webkit-box-shadow: inset 0 -1px 0 #ddd !important;
    box-shadow: inset 0 -1px 0 #ddd !important;
    font-size: 16px !important;
}

.appointment-modal-form label{
    font-weight: normal !important;
    font-size: 14px !important;
    color: #666666 !important;
}

.appointment-modal-form .uk-input:focus{
    border-color: #66afe9 !important;
    outline: 0 !important;
    webkit-box-shadow: inset 0 -2px 0 #4790ca !important;
    box-shadow: inset 0 -2px 0 #4790ca !important;
}

.confirm-appointment .username ,.date-time{
    color: #4E6675;
    font-weight: 600;
}

.current-time p{
    color: #000;
}

.confirm-appointment .user-detais h5{
   font-size: 24px;
}

.confirm-appointment .confirm-button{
    background: #35b66f !important;
}

.appointment-registered .large-font{
    font-size:34px;
    color: #000;
}

.appointment-registered img{
    margin-top: 7px;
}

.reserve-call-modal .appointment-time-row .time-slot a.active {
    color: #FFF !important;
    font-weight: normal !important;
    background: #000 !important;
}

.reserve-call-modal .appointment-time-row .time-slot .select-time {
    font-size: 15px;
    padding: 1px;
    display: inline-block;
    color: #666666 !important;
    text-decoration: none;
    background: #FFF;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px !important;
    border-radius: 5px;
}

.reserve-call-modal .ui-datepicker th {
    background: #252525;
    color: #FFF;
}

.reserve-call-modal .ui-datepicker .ui-widget-header .ui-icon {
    background-image: url(../images/ui-icons_ffffff_256x240.png);
}

.reserve-call-modal .ui-datepicker .ui-datepicker-title {
    color: #252525;
    padding: 8px 5px;
}

.reserve-call-modal .ui-widget.ui-widget-content {
    border: 1px solid #3DD481;
    padding: 0;
}

.reserve-call-modal .header h5 {
    display: inline-block;
    font-size: 24px;
    color: #ffe402;
    margin: 16px 10px 0 15px;
    float: left;
}

ul.wise-menu h4 {
    margin-bottom: 0px;
}

.main-site-body .uk-checkbox:indeterminate {
    background-color: #fff!important;
    color: #222!important;
    border-color: #9a9a9a!important;
}

.main-site-body .uk-checkbox:checked {
    background-color: #ffe50a!important;
    color: #222!important;
    border-color: #9a9a9a!important;
}

.main-site-body .uk-radio:checked {
    background-color: #ffe50a!important;
    color: #222!important;
    border-color: #9a9a9a!important;
}

.main-site-body input.uk-checkbox {
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border-color: #5a5a5a;
}

label p {
    font-size: 18px;
    font-weight: 500;
    color: #222;
}

.member-header{
    background: #000;
    padding-top: 10px;
    padding-bottom: 5px;
}

.uk-height-xlarge {
    height: 700px;
}

.business_model .success_stories h2 {
    text-transform: none;
    color: #222;
}

.noupper {
    text-transform: none;
}

.image-heading h1{
    margin: 10px 0;
    font-family: 'Roboto Slab', serif!important;
}

.lets_take_step, .product_interest, .congratulations, .replacement_income {
    background: #e1e1e1;
    overflow: hidden;
    background: linear-gradient(#e1e1e1, #e2e2e2, #fff);
}

header {
    background: #252525;
    color: white;
    padding: 10px 0;
}

nav ul.main_menu {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
}
a.black_action:hover {
    color: #222;
    background: #fff;
    text-decoration: none;
}
nav ul.main_menu li {
    float: left;
}

nav ul.main_menu li a {
    color: white;
    padding: 7px;
    display: block;
    transition: ease-in-out all .2s;
}

ul.social_menu_foot {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

ul.social_menu_foot li {
    float: left;
}

.footer_top a.black_action {
    display: inline-block;
    background: #ffe402;
    padding: 10px;
    color: #010101;
    transition: ease-in-out all .2s;
    font-size: 20px;
    min-width: 250px;
    font-weight: 400;
}

.footer_top a.footer-button {
    display: inline-block;
    background: #010101;
    padding: 10px;
    color:  #ffe402;
    transition: ease-in-out all .2s;
    font-size: 20px;
    min-width: 250px;
    font-weight: 400;
    text-decoration:none;
}

ul.social_menu_foot li a {
    color: white;
    font-size: 24px;
    padding: 9px 18px;
    background: #000;
    margin: 3px;
    display: block;
}

li.change_life a {
    border: 2px solid #ffe401;
    padding: 8px 10px!important;
    transition: ease-in-out all .2s;
    margin-left: 10px;
}

a.jiri-btn-access.jeff.open-popup.uk-margin-left {
    margin-left: 40px!important;
    font-family: Helvetica, Arial, sans-serif;
}
.bottom-fade {
    background-image: linear-gradient( 
180deg, #00000000, #000);
    height: 50%;
    bottom: 0!important;
    top: 50%!important;
}
.copyright-para {
    font-family: 'Oswald', sans-serif;
    color: #CDCDCD;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    line-height: 29px;
    width: 80%;
    margin: 10px 0;
}
.bk-grn {
    background-color: #ffe401;
}
.footer-links-right>li>a {
    display: block;
    float: left;
    width: 33px;
    margin: 5px;
    opacity: 0.7;
    margin-left: 0;
}
.footer-links-right {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    margin-top: 25px;
}
.footer-links-left > li > a {
    display: block;
    float: left;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    margin: 0px 30px 0px 0px;
    font-size: 0.8em;
    text-transform: uppercase;
    font-weight: 600;
}
.footer-links-left {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px!important;
}
.footer-links-left>li {
    list-style-type: none;
}
.footer-links-right>li {
    list-style-type: none;
}
.black-bg {
    background-color: #000;
}
.black-bg .test-box {
    background: white;
    border: 3px solid #ffe400;
    padding: 10px;
    font-size: 16px;
}
.jiri-btn-access-container .jiri-btn-access .btn-text-container {
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
}
h2.uk-text-center.white {
    font-size: 26px;
    margin-top: 10px;
}
i.fa.fa-long-arrow-right.uk-margin-right {
    font-size: 25px;
}
.jiri-btn-access-container .jiri-btn-access.jeff {
    padding: 0px 40px!important;
    width: auto;
}
.jiri-btn-access-container .jiri-btn-access {
    width: 250px;
    min-width: 250px;
    text-align: center;
    display: block;
    background-color: #1b1b1b;
    color: #ffe401;
    display: inline-block;
    margin: 0 auto;
    box-sizing: border-box;
    box-shadow: 5px 7px 10px 1px rgb(0 0 0 / 50%);
    border: 1px solid #ffe401;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.3s all;
}

.landing-page-header{
    background: #000;
    padding-top: 10px;
    padding-bottom: 10px;
	font-style: italic;
}
.landing-page-header h1{
	margin: 0;
}

.yellow_bg {
    background: #ffe401;
}

.banner h4 {
    color: #222;
    font-size: 24px;
    margin: 5px 0;
    font-family: 'Grand Hotel', cursive!important;
}


.banner h2 {
    margin: 10px 0;
    font-size: 36px;
    font-family: 'Oswald', sans-serif;
    font-family: 'Roboto Slab',serif!important;
    color: #2e3b49;
    font-weight: 300;
    text-transform: uppercase;
}

a.black_action {
    display: inline-block;
    background: #222;
    padding: 10px;
    color: #ffe401;
    transition: ease-in-out all .2s;
    font-size: 20px;
    font-weight: 500;
}

.yellow_angle {
    position: absolute;
    height: 100%;
    clip-path: polygon(0 0, 500px 0, 285px 100%, 0 100%);
    width: 0;
    z-index: 999;
    left: 0;
    bottom: 0;
    border-top: 800px solid #ee7c3100;
    border-left: 100px solid #ffe401;
    border-bottom: 0 solid #D94948;
    border-right: 0 solid #8DB434;
}

.main-site-body section h4, .banner h4 {
    color: #222;
    font-size: 24px;
    margin: 5px 0;
    font-family: 'Grand Hotel', cursive!important;
}

.main-site-body section h2, .banner h2 {
    margin: 10px 0;
    font-size: 36px;
    font-family: 'Oswald', sans-serif;
    font-family: 'Roboto Slab',serif!important;
    color: #2e3b49;
    font-weight: 300;
    text-transform: uppercase;
}

.yellow_action {
    display: inline-block;
    background: #ffe402;
    background-color: #ffe402;
    padding: 10px;
    color: #000;
    transition: ease-in-out all .2s;
    font-size: 20px;
    font-weight: 500;
}
.yellow_action:hover {
    background: #222;
    color: #fff;
    text-decoration: none;
}
.success_stories .test-box {
    background: white;
    border: 3px solid #ffe400;
    padding: 10px;
    font-size: 16px;
    color: #000;
}


li.change_life a:hover, nav ul.main_menu li > a:hover {
    background: #ffe401;
    color: #000;
    text-decoration: none;
}

.submenu {
    background: white!important;
    overflow: hidden;
}

.mobile-submenu {
    background: white!important;
    overflow: hidden;
}

.mobile-submenu ul {
    overflow: hidden;
    list-style: none;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
}

.mobile-submenu li {
    display: block;
    width: 100%;
    text-align: left;
}

.mobile-submenu ul li a {
    color: #000!important;
    padding: 20px !important;
    transition: ease-in-out all .2s;
    display: block!important;
}

.submenu ul {
    overflow: hidden;
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
}

.submenu li {
    display: block;
    width: 100%;
    text-align: left;
}

.submenu ul li a:hover {
    background: #000!important;
    color: white!important;
    text-decoration: none;
}

.submenu ul li a {
    color: #000!important;
    padding: 14px !important;
    transition: ease-in-out all .2s;
    display: block!important;
    font-size: 22px;
}

ul.uk-slider-nav.uk-dotnav li a {
    border-color: #222!important;
}

.title_white {
    color: #fff;
    font-size: 35px;
}

.footer_top {
    background: #222;
    background-image: linear-gradient(
180deg, #787878, #000);
}

.footer_top h2 {
    font-weight: 300;
    font-size: 50px !important;
    margin: 10px 0;
    line-height: 51px;
    font-family: 'Roboto Slab', serif!important;
}

.yellow {
    color: #ffe402!important;
}

span.lastname{
    color: #ffe402;
    font-size: 18px !important;
}

.member-body{
    background-color: #e4e4e4;
}

.banner-inner .uk-padding {
    padding-bottom: 100px!important;
}

h2.title_black {
    color: #222;
    margin-bottom: 15px;
    margin-top: 10px;
    font-weight: 500;
    line-height: 1.1;
    font-family: 'Roboto Slab', serif!important;
}

.black {
    color: #222 !important;
}

p.small-note{
    color:#222;
}

h2.title_black b {
    color: #222;
    font-size: 30px !important;
}

h2.title_black i {
    color: #222;
    font-size: 30px !important;
    margin-top: 20px;
    margin-bottom: 10px;
}

.wise-modal .uk-modal-title {
    font-size: 25px;
    line-height: 1.3;
}

.wise-modal .uk-modal-body {
    height: 250px;
    overflow:scroll;
    overflow-x: hidden;
}

.wise-modal .uk-modal-body h3 {
    color: #222;
    font-weight:600;
}

.wise-modal .uk-modal-body p {
    color: #222;
}

.ebook-form .uk-form-label{
    color: #333;
    font-size: 13px;
    font-weight: 600;
}

.ebook-form-btn {
    display: inline-block;
    background: #ffe400 !important;
    padding: 10px;
    color: #222;
    transition: ease-in-out all .2s;
    font-size: 20px;
    font-weight: 400;
    margin: 10px 0;
    border: 1px solid #ffe400;
}

.ebook-form-btn i{
    font-size: 18px;
}

h1.title_white.BG2 {
    background: #fbe608;
    border: 1px solid;
    padding: 20px;
    max-width: 400px;
    color: #222;
    text-align: center;
}

.white {
    color: #fff !important;
}

.footer_bottom {
    background: #222;
    background: linear-gradient(#000,#2b2b2b);
    color: #8c8c8c;
    padding: 20px 0;
}

footer h3 {
    margin: 10px 0 40px 0;
    color: white;
    font-weight: 300;
    font-size: 28px;
    font-family: 'Roboto Slab', serif!important;
}

.capture-headers p {
    margin: 0px;
    font-weight: normal !important;
    font-size: 18px !important;
    color: #fff !important;
    font-family: 'Oswald', sans-serif;
}

.capture-headers p.heading{
    text-transform: uppercase;
    color: #fbe608 !important;
    font-size: 39px !important;
    padding-top: 6px;
}

ul.footer_menu.uk-list {
    font-size: 14px;
}

ul.footer_menu li a {
    color: white;
    padding: 10px 0;
    font-weight: 300;
}

p.copy {
    color: white;
    font-size: 12px;
}

ul.footer_menu {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.dataTables_filter, .dataTables_filter input, .dataTables_filter label {
    width: 100%;
    padding: 0px!important;
    margin: 0px!important;
}

.library-page .card{
    background-color: #ebebeb !important;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 30px;
}

img.form-image{
    width: 110px;
    margin-top: 5px;
}

img.table-image{
    width: 90px;
}

.hidden{
    display:none;
}

.dataTables_wrapper .dataTables_filter input:focus {
    border-color: rgba(147, 197, 253, var(--tw-border-opacity));
}

h1.main-heading {
    font-size: 20px;
    margin: 0px!IMPORTANT;
    padding: 0px!IMPORTANT;
    margin-top: 8px!IMPORTANT;
}

.dataTables_paginate {
    background: #FFF;
    width: 100% !important;
    margin-bottom: 10px!IMPORTANT;
    padding-bottom: 15px!IMPORTANT;
    padding-top: 15px!IMPORTANT;
    border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

table.dataTable thead th {
    background: #f2f2f2;
    color:#555 !important;
}

table.dataTable thead th:first-child {
    border-top-left-radius: 10px!IMPORTANT;
}

table.dataTable thead th:last-child {
    border-top-right-radius: 10px!IMPORTANT;
}

table.dataTable {
    background: #FFF;
    border-radius: 8px!important;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 15px 18px;
    border-bottom: 0px!IMPORTANT;
}

table.dataTable tbody td {
    padding: 15px 18px !important;
    border-bottom: 1px solid #CCC !IMPORTANT;
}

table.dataTable.no-footer {
    border:0px !Important;
}
table.dataTable thead th {
    font-weight: 500 !IMPORTANT;
}

.dataTables_wrapper .dataTables_filter input {
    margin-left: 0px!important;
    padding: 10px!important;
    border: 1px solid #CCC !important;
    border-radius: 0.375rem!important;
    margin-top: 12px!important;
    margin-bottom: 10px!important;
}

ul.wise-menu {
    list-style: none;
    padding-left: 0px;
    display: inline-block;
    margin-right:10px !important;
}
.admin-header{
    background: #fff;
    padding: 15px;
    margin-top: 30px;
}
.admin-header h1{
    font-size: 1.125rem;
    font-weight: 500;
}
ul.wise-menu li {
    padding-bottom: 0px;
    padding-top: 0px;
    width: 100%;
    display: inline-block;
    padding-left: 18px;
    box-sizing: border-box !IMPORTANT;
    margin-bottom:5px;
}
.uk-button-primary {
    background-color: #4E6675 !important;
}
.uk-input, .uk-select, .uk-textarea {
        width: 100%;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: 1.4;
    display: inline-block;
    box-sizing: border-box;
    border-radius: 0.25rem;
    border: none;
    font-weight: 500;
    box-shadow: #6666663d 0px 0px 0px 1px inset;
    background: rgb(255, 255, 255);
    color: #333;
    outline: none;
}

label {
    display: block;
    margin-bottom: 0.15rem;
    font-size: 1rem;
    line-height: 1.6;
    color: #333;
}

ul.wise-menu li a {
    color: #000;
    font-size: 16px;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0.7rem;
        box-sizing: border-box !important;
}
ul.wise-menu li a:hover {
    text-decoration:none;
    background: #f2f2f2 !IMPORTANT;
    border-radius: 10px!important;
}
ul.wise-menu li.active-page a {
    text-decoration:none;
    background: #f2f2f2 !IMPORTANT;
    border-radius: 10px!important;
}

.mobile-navbar ul {
    margin: 40px 0 0 0;
    padding: 0;
}

img.mobile-logo{
    max-width: 170px;
}

.mobile-navbar h4 {
    margin-bottom: 0px;
    margin-top: 10px;
    color: #79b801 !important;
}

.mobile-navbar ul{
   list-style:none;

}

.mobile-navbar li a {
    padding-left: 0px !IMPORTANT;
    color: #ffffff;
    display: block;
    padding: 15px 20px;
    text-decoration:none;
}

.mobile-navbar li.active-page {
    background-color: #23252B;
    border-left: 0px !IMPORTANT;
}

.mobile_menu a{
    color: #4E6675 !important;
}

.mobile_menu a i {
    color: #000;
    font-size: 25px;
    background: #ffe402;
    padding: 10px;
}

.left-sidebar {
    width: 18rem;
    flex-shrink: 0;
}

aside {
    display: flex;
    position: fixed;
    overflow: auto;
    flex-direction: column;
    width: 18rem;
    min-width: 18rem;
    color: white;
    background-size: cover;
    height:100%;
}
ul.wise-menu li i {
    margin-right: 10px;
}
.company-logo-row {
    text-align: center;
    padding-top: 20px;
}
.sidebar-data {
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    flex: 1 1 auto;
    padding-bottom: 3.5rem;
}
.company-logo,
.company-logo:hover {
    color: #FFF;
    font-weight: 600;
    text-decoration: none;
    transition: color 0.1s ease 0s;
    text-decoration:none;
}

.sidebar-data-row {
    width: 100%;
    box-sizing: border-box;
}
.uk-width-expand .page-body{
    background-color: #BBCDD6;
}
.login-user-name {
    font-style: normal;
    font-stretch: normal;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.33;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    margin-top: 12px;
}
.image-row .emp-img {
    width: 50px;
    margin-top: 10px;
}
.uk-list {
    padding: 0;
    list-style: none;
}

a.uk-label:hover {
    text-decoration: none;
    color: #FFF;
}


a.uk-danger:hover {
    text-decoration: none;
    color: #FFF;
}

a.uk-success:hover {
    text-decoration: none;
    color: #FFF;
}

.business-venture #skrollr-body {
    height: 100%;
    overflow: visible;
    position: relative;
}

.business-venture .video-img-overlay {
    float: right;
    width: 100%;
    height: 340px;
    object-fit: contain;
    margin-top: 12%;
}

.business-venture .play-img-div {
    position: absolute;
    top: 42%;
    width: 100%;
}

.business-venture .venture-heading{
    padding-bottom: 50px;
}

.business-venture .uk-slideshow-items{
    min-height: 150px !important;
}

.business-venture .exit-testimonial-cmnt {
    font-family: 'Oswald', sans-serif;
    margin: 0;
    margin-bottom: 0px;
    font-size: 1.5em;
    color: #1b1b1b;
    text-transform: uppercase;
    text-align: justify;
    padding-right: 14px;
    padding-left: 4px;
}

.business-venture .cont-venture-banner>p>span {
    color: #ffe401;
}

.business-venture .cont-venture-banner {
    text-align: center;
}

.business-venture .zija-prod-ad-vent>h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    margin-bottom: 3%;
}

.business-venture .zija-prod-ad-vent>p {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    text-align: justify;
}

.business-venture .wt-txt {
    color: #1b1b1b !important;
}

.business-venture .mrgn-btm {
    margin-bottom: 50px;
}

.business-venture .zija-prod-ad-vent {
    margin-top: 70px;
    text-align: center;
}

.business-venture #exp-possib-vent {
    background-color: #ffe401;
}

.business-venture .jiri-btn-access-container .jiri-btn-access i {
    font-size: 20px;
}

.business-venture .jiri-icon-text-container {
    display: inline-block;
    padding: 12px;
}

.business-venture .jiri-btn-access-container .jiri-btn-access .btn-text-container {
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0px;
}

.business-venture .cont-venture-banner>h1 {
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 2.8em;
    text-align: center;
    font-weight: 400;
    margin-bottom: 0;
    padding-left: 8px;
    padding-right: 4px;
    padding-top: 10px;
    margin-top: 12%;
}

.business-venture .help-sect>h3 {
    font-family: 'Oswald', sans-serif;
    font-family: 1.6em;
    font-weight: bolder;
    color: #212121;
}


.business-venture .play-img img {
    width: 80px;
    margin: 0 auto;
}

.business-venture .text-center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    height: 130px;
    padding-right: 20px;
    border-radius:10px;
}


.business-venture .relative-video-container iframe {
    margin-top: 15%;
}


.business-venture .cont-venture-banner>p {
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 2.3em;
    text-align: center;
    margin: 0;
    padding-left: 8px;
    padding-right: 4px;
}

.business-venture #thrd-banner-vent {
    background-image: url(../images/jiri-pic.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 70px;
    background-attachment: fixed;
}

.business-venture #banner-bus-vent {
    position: relative;
     background-image: url(../images/banner-venture.jpg); 
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 2%;
    background-position: 50% 0px;
     background-attachment: fixed; 
    -webkit-box-shadow: inset -1px -122px 100px -20px rgb(0 0 0 / 85%);
    -moz-box-shadow: inset -1px -122px 100px -20px rgba(0,0,0,0.85);
    box-shadow: inset -1px -122px 100px -20px rgb(0 0 0 / 85%);
}


.business-venture .per-container {
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
}

.business-venture .help-sect>h2 {
    font-family: 'Oswald', sans-serif;
    margin-bottom: 3%;
    text-align: center;
    font-weight: 400;
    color: #1b1b1b;
    margin-top: 5px;
}

.business-venture .help-sect>p {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    font-weight: 300 !important;
    line-height: 1.62857!important;
    color: #1b1b1b;
    text-align: justify;
}

.business-venture .custom-testi-description {
    padding: 10px;
    background-color: rgba(255,235,59,0.8);
    min-height: 165px;
}

.business-venture .testi-background-image {
    background-image: url(../images/home-testimonials-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    object-fit: cover;
    margin-top: 20px;
    margin-bottom: 0;
}

.business-venture #about-zija {
    display: block;
    margin-top: -70px;
    padding-top: 70px;
}

.business-venture #about-jiri {
    display: block;
    margin-top: -70px;
    padding-top: 70px;
}

.ebook-download-modal h3{
    font-size: 26px;
    font-weight: normal;
}

/*New Layout Page*/

/*Fonts*/
.new-layout-page .oswald{
    font-family: Oswald, sans-serif;
}
.new-layout-page .grand-font{
    font-family: "Grand Hotel", cursive;
}
.new-layout-page .robot-slab-font{
    font-family: "Roboto Slab", serif;
}
/*Fonts Ends*/

.new-layout-page .small-text{
    font-size: 24px;
}
.new-layout-page .large-text{
    letter-spacing: 0.3px;
    font-size: 36px;
    font-weight: 300;
}
.new-layout-page .yellow{
    color: rgb(255, 228, 1);
}
.new-layout-page .chevron-down{
    font-size: 50px;
    cursor: pointer;
}
.new-layout-page .uk-card-default p{
    color: #000;
}
.new-layout-page .uk-button-primary{
    border: 4px solid #ffe401 !important;
    background: #000 !important;
}
.new-layout-page .uk-button-primary:hover{
    background: #ffe401;
}
.new-layout-page .uk-button-secondary:hover{
    background: #fff;
    color: #000;
}

.new-layout-page .main-header{
    background: #212529;
}

.new-layout-page .main-header .navbar-para{
    color: rgb(255, 255, 255);
    text-transform: none;
    font-size: 20px;
    letter-spacing: 0.5px;
    text-align: left;
}

.new-layout-page .yellow-bg{
    background: #ffe401;
}

.new-layout-page footer{
    background: #212529;
    color: #fff;
}

/*New Layout Page End*/
p.enjoy_products {
    margin: 0;
}

/* Media Query */
@media only screen and (max-width: 600px) {
    table.dataTable tbody td {
        padding: 8px 15px !important;
        border-bottom: 1px solid #CCC !IMPORTANT;
    }
    .admin-header{
        margin-top: 30px;
    }
    
    .reserve-call-modal .uk-modal-body {
         padding-left: 0px; 
         padding-right: 0px; 
    }
    
    .reserve-call-modal li .data h3 {
        font-size: 21px;
    }
    
    .reserve-call-modal .uk-modal-title {
        font-size: 20px;
    }
    
    a.partner-us {
        margin-bottom: 7px;
    }
    
    h2.ebook-heading{
        padding-top: 5px;
    }
    
    a.wise_logo img {
        max-width: 200px;
    }
  
}

/* wise-business-university */
    
    .welcome-wise-university-page{
        background-color: #000;
    }
    
    .welcome-wise-university-page .grey{
        color: grey;
    }
    
    .welcome-wise-university-page .discover-your-potential{
        border: 1px solid #ffe402;
        background: #ffe402;
        padding: 5px 10px;
        text-decoration: none;
        color: #000;
        display: inline-block;
        margin-bottom: 50px;
    }
    
    /* capture-pages-video-collection */
    
    .capture-pages-video-collection .banner h4 {
        color: #222;
        font-size: 24px;
        margin: 5px 0;
        font-family: 'Grand Hotel', cursive!important;
    }
    
    
    .capture-pages-video-collection .banner h2 {
        margin: 10px 0;
        font-size: 36px;
        font-family: 'Oswald', sans-serif;
        font-family: 'Roboto Slab',serif!important;
        color: #2e3b49;
        font-weight: 300;
        text-transform: uppercase;
    }
    
    .capture-pages-video-collection .wise-buisness-pages{
        background-color: #fff;
        padding-top: 50px;
    }
    
    .capture-pages-video-collection .wise-buisness-pages h4{
        color: #666666;
        font-size: 23px;
    }
    
    .capture-pages-video-collection .wise-buisness-pages p.second-heading{
        font-size: 28px;
        color: #666666;
    }
    
    .capture-pages-video-collection .wise-buisness-pages .collection-pages h1 {
        color: #000 !important;
        font-size: 17px !important;
        margin: 0px !important;
        line-height: 24px !important;
        text-transform: uppercase !important;
        letter-spacing: 0.5px !IMPORTANT;
        margin-bottom: 0px !IMPORTANT;
        height: 60px !IMPORTANT;
        border: 0px;
        display: inline-block !IMPORTANT;
    }
    
    .capture-pages-video-collection .wise-buisness-pages .collection-pages h1 span{
        color: #000 !important;
    }
    
    .capture-pages-video-collection .wise-buisness-pages .collection-pages a{
        list-style:none;
        text-decoration:none;
    }
    
    .capture-pages-video-collection .wise-buisness-pages .collection-pages p{
        color: #666666;
        font-size: 16px;
    }
    
    .capture-pages-video-collection .wise-buisness-pages .collection-pages img{
        width: 100% !important;
        object-fit: cover !important;
        object-position: top !important;
        height: 250px !important;
    }
    
    
   @media only screen and (min-width:320px) and (max-width: 767px){
	   
	.partner-us {
    margin: 0 !important;
    font-size: 17px !important;
    display: block !important;
    text-align: center;
}   
p.enjoy_products {
    margin: 0;
    text-align: center;
    font-size: 14px;
}

} 
    
    
    